<?php
// created: 2022-12-13 04:47:03
$mod_strings = array (
  'LBL_TEAM' => 'Equipes',
  'LBL_TEAMS' => 'Equipes',
  'LBL_TEAM_ID' => 'Id Equipe',
  'LBL_ASSIGNED_TO_ID' => 'Atribuído a',
  'LBL_ASSIGNED_TO_NAME' => 'Atribuído a:',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Data de Introdução',
  'LBL_DATE_MODIFIED' => 'Data da modificação',
  'LBL_MODIFIED' => 'Modificado Por',
  'LBL_MODIFIED_ID' => 'Modificado por Id',
  'LBL_MODIFIED_NAME' => 'Modificado Por Nome',
  'LBL_CREATED' => 'Criado por',
  'LBL_CREATED_ID' => 'Criado por Id',
  'LBL_DOC_OWNER' => 'Dono do Documento',
  'LBL_USER_FAVORITES' => 'Usuários Favoritos',
  'LBL_DESCRIPTION' => 'Descrição',
  'LBL_DELETED' => 'Deletado',
  'LBL_NAME' => 'Nome',
  'LBL_CREATED_USER' => 'Criado pelo Usuário',
  'LBL_MODIFIED_USER' => 'Modificado pelo Usuário',
  'LBL_LIST_NAME' => 'Nome',
  'LBL_EDIT_BUTTON' => 'Editar',
  'LBL_REMOVE' => 'Remover',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modificado Por Nome',
  'LBL_LIST_FORM_TITLE' => 'Quotes Lista',
  'LBL_MODULE_NAME' => 'Quotes',
  'LBL_MODULE_TITLE' => 'Quotes',
  'LBL_MODULE_NAME_SINGULAR' => 'Quote',
  'LBL_HOMEPAGE_TITLE' => 'Minha Quotes',
  'LNK_NEW_RECORD' => 'Criar Quote',
  'LNK_LIST' => 'Ver Quotes',
  'LNK_IMPORT_M01_QUOTE' => 'Import Quote',
  'LBL_SEARCH_FORM_TITLE' => 'Pesquisar Quote',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Ver Histórico',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Atividades',
  'LBL_M01_QUOTE_SUBPANEL_TITLE' => 'Quotes',
  'LBL_NEW_FORM_TITLE' => 'Novo Quote',
  'LNK_IMPORT_VCARD' => 'Import Quote vCard',
  'LBL_IMPORT' => 'Import Quotes',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Quote record by importing a vCard from your file system.',
);